@font-face{font-family:'fxQlNa';src:url('fxQlNa.woff') format('woff');}
.dbf-head{font-family:'fxQlNa';}
.dbf-label{display:inline-block;font:normal normal normal 14px/1 fxQlNa;text-rendering:auto;}
.dbf-clip{display:inline-block;font:normal normal normal 14px/1 fxQlNa;text-rendering:auto;}
.dbf-rain{display:inline-block;font:normal normal normal 14px/1 fxQlNa;text-rendering:auto;}
@font-face{font-family:'fxQlNa';src:url('fxQlNa.woff') format('woff');}
.dbf-list{font-family:'fxQlNa';}
.dbf-quote:before{content:'\\f573';}
@font-face{font-family:'fxQlNa';src:url('fxQlNa.woff') format('woff');}
.dbf-ray{font-family:'fxQlNa';}
.dbf-bolt{display:inline-block;font:normal normal normal 14px/1 fxQlNa;text-rendering:auto;}